WordPress.org

Support

Support » Plugins and Hacks » Use Google Libraries » [Resolved] [Plugin: Use Google Libraries] Do we need to disable the default loading in WP?

[Resolved] [Plugin: Use Google Libraries] Do we need to disable the default loading in WP?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: Use Google Libraries] Do we need to disable the default loading in WP?’ is closed to new replies.
Skip to toolbar